uuid: 8df4fbd7-24a8-4ef7-ac87-f9620b1e2e9d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60uppcavnoofshepos
id: commerce_product_variation.cooker_60.c60uppcavnoofshepos
field_name: c60uppcavnoofshepos
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Upper Cavity No of shelf positions'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
